\begin{symbols}{lll} % Include a list of Symbols (a three column table)

	$a$ & distance & \si{\meter} \\
	$P$ & power & \si{\watt} (\si{\joule\per\second}) \\
	%Symbol & Name & Unit \\
	
	\addlinespace % Gap to separate the Roman symbols from the Greek
	
	$\omega$ & angular frequency & \si{\radian} \\

\end{symbols}